This small script saves manga/webcomics into a specific folder on your computer.
You can download one or several chapters.After finishing download the programm will ask whether the next chapter should be downloaded.
Also it contains a download progress indicator.
Enjoy the reading ;)